<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.shared.util.di.SchoolDirectoryEntryScopeIdTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-08-29T16:45:09.691Z" hostname="devserver3.ustadmobile.com" time="0.002">
  <properties/>
  <testcase name="givenSchoolIdAndAccountId_whenParsed_thenShouldMatch[jvm]" classname="world.respect.shared.util.di.SchoolDirectoryEntryScopeIdTest" time="0.001"/>
  <testcase name="givenSchoolIdAndNullAccount_whenParsed_thenShouldMatch[jvm]" classname="world.respect.shared.util.di.SchoolDirectoryEntryScopeIdTest" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
